PDA

View Full Version : Support for other clients



Blaze
02-06-2011, 08:13 PM
I play both rl tibia and ot, but I cant use xeno for the ot since it doesn't support 8.6! :(
is there any way this can be fixed?
Thanks in advance!

DarkstaR
02-06-2011, 08:44 PM
Someone may have the older 8.6 laying around but I will not downgrade client versions, only upgrade and keep past compatibility.

killjoy
08-25-2013, 11:41 PM
DarkstaR is there a way to open say tibia 9.80 and real tibia ? maybe you know a way i have ur mc and bot installed just need to know a way to do this hope you answer !